Bug 30102 - Устаревшая сборка
: Устаревшая сборка
Status: CLOSED FIXED
: Branch p7
(All bugs in Branch p7/mplayer)
: не указана
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-06-02 16:57 by
Modified: 2014-06-03 15:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-06-02 16:57:41
Не пора ли обновить из sisyphus?
------- Comment #1 From 2014-06-03 12:59:06 -------
mplayer-1.1.1-alt11.M70P.1 -> p7:

* Tue Jun 03 2014 Andrey Cherepanov <cas@altlinux> 1.1.1-alt11.M70P.1
- Backport to p7 branch (ALT #30102)

* Mon May 12 2014 Sergey Bolshakov <sbolshakov@altlinux> 1.1.1-alt12
- rebuilt with recent libx264

* Tue Feb 04 2014 Led <led@altlinux> 1.1.1-alt11
- fixed for new (0.34.0) VA API

* Mon Sep 16 2013 Led <led@altlinux> 1.1.1-alt10
- remove gmplayer subpackage

* Thu Sep 12 2013 Sergey Bolshakov <sbolshakov@altlinux> 1.1.1-alt9
- rebuilt with recent libx264

* Tue Jun 04 2013 Led <led@altlinux> 1.1.1-alt8
- added empty skin (named '0') without control panel

* Mon Jun 03 2013 Led <led@altlinux> 1.1.1-alt7
- mp_msg2po.awk: fix po generation
- mp_help2msg.awk: fixed
- fixed ru translation
- updated uk translation

* Fri May 31 2013 Led <led@altlinux> 1.1.1-alt6
- updated ru translation
- updated uk translation
- fixed and cleaned up mp_*.awk scripts
- more verbose mp_msg2po.awk script
- fixed nls support
- added to %name-tools subpackage
  + netstream
  + subrip
  + vivodump

* Tue May 28 2013 Led <led@altlinux> 1.1.1-alt5
- upstream fixes
- fixed License
- cleaned up BuildRequires
- cleaned up spec
- fixed subfont.ttf symlink
- added VA-API support
- enabled:
  + vaapi
  + xrender

* Mon May 27 2013 Led <led@altlinux> 1.1.1-alt4
- fixed encoding of manpages

* Mon May 27 2013 Led <led@altlinux> 1.1.1-alt3
- set encoding of manpages

* Mon May 27 2013 Led <led@altlinux> 1.1.1-alt2
- removed unneeded %name-i18n-ru subpackage requires